@font-face {
  font-family: "suisse-regular";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Regular-WebM.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "suisse-book";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Book-WebM.woff") format("woff");
  font-weight: 450;
}
@font-face {
  font-family: "suisse-medium";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Medium-WebM.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "suisse-semibold";
  src: url("https://bookandsons.com/fonts/SuisseIntl-SemiBold-WebM.woff") format("woff");
  font-weight: 600;
}
.film {
  margin-top: 78px;
}
@media screen and (min-width: 768px) {
  .film {
    margin-top: 57px;
  }
}

.film__inner {
  padding-top: 67px;
}
@media screen and (min-width: 768px) {
  .film__inner {
    padding-top: 185px;
  }
}

.film-heading {
  padding-bottom: 60px;
  margin-inline: auto;
  width: 87.6923076923%;
  justify-self: center;
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  row-gap: 51px;
}
@media screen and (min-width: 768px) {
  .film-heading {
    padding-bottom: 115px;
    width: 53.4722222222%;
    max-width: 770px;
    row-gap: 82px;
  }
}

.film-heading__title {
  margin-inline: auto;
  width: 195px;
}
@media screen and (min-width: 768px) {
  .film-heading__title {
    width: 435px;
  }
}
.film-heading__title img {
  width: 100%;
  height: auto;
  display: block;
}

.film-heading__lead p {
  font-size: 13px;
  line-height: 2;
  letter-spacing: 0.04em;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  text-align: justify;
  word-break: break-all;
}
.film-heading__lead p + p {
  margin-top: 26px;
}
@media screen and (min-width: 768px) {
  .film-heading__lead p + p {
    margin-top: 0;
  }
}

.film-mv {
  width: 100%;
  overflow-x: hidden;
}
@media screen and (min-width: 768px) {
  .film-mv {
    width: 94.7222222222%;
    justify-self: center;
  }
}
.film-mv .swiper {
  overflow-x: hidden;
  width: 100%;
}
.film-mv .swiper-wrapper {
  display: flex;
  width: 100%;
}
.film-mv .swiper-slide {
  flex: 0 0 100%;
}
.film-mv .swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
}

.film-works {
  margin-inline: auto;
  padding-top: 61px;
  padding-bottom: 84px;
  width: 87.6923076923%;
}
@media screen and (min-width: 768px) {
  .film-works {
    padding-top: 140px;
    padding-bottom: 180px;
    width: 53.4722222222%;
    max-width: 770px;
  }
}

.film-works__title {
  font-size: 1.6rem;
  letter-spacing: 0.01em;
  text-align: center;
  font-family: "suisse-semibold", sans-serif;
}
@media screen and (min-width: 768px) {
  .film-works__title {
    font-size: 1.8rem;
  }
}

.film-works__description {
  margin-top: 38px;
}
@media screen and (min-width: 768px) {
  .film-works__description {
    margin-top: 60px;
  }
}
.film-works__description p {
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  display: inline;
  line-height: 2;
  text-align: justify;
  word-break: break-all;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
}

.work-links {
  margin-top: 51px;
  display: flex;
  justify-content: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
@media screen and (min-width: 768px) {
  .work-links {
    -moz-column-gap: 26px;
         column-gap: 26px;
  }
}

.work-links__title {
  font-size: 1.4rem;
  letter-spacing: 0.01em;
  font-family: "suisse-medium", sans-serif;
  white-space: nowrap;
}

.work-links__list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  -moz-column-gap: 10px;
       column-gap: 10px;
  row-gap: 10px;
  margin-top: 3px;
}
@media screen and (min-width: 768px) {
  .work-links__list {
    -moz-column-gap: 14px;
         column-gap: 14px;
  }
}

.work-item__link {
  font-size: 1.2rem;
  letter-spacing: 0.01em;
  line-height: 1;
  font-family: "suisse-regular", sans-serif;
  display: grid;
  align-items: center;
  height: 100%;
  width: 100%;
  text-decoration: underline;
  text-underline-offset: 1px;
}
@media screen and (min-width: 768px) {
  .work-item__link {
    font-size: 1.3rem;
  }
}

.application {
  padding: 72px 0;
  background-color: #f0f0f0;
}
@media screen and (min-width: 768px) {
  .application {
    padding: 184px 0;
  }
}

.application__inner {
  margin-inline: auto;
  width: 87.6923076923%;
}
@media screen and (min-width: 768px) {
  .application__inner {
    width: 58.6111111111%;
    max-width: 844px;
  }
}

.application__title {
  font-size: 1.7rem;
  letter-spacing: 0.01em;
  line-height: 1;
  font-family: "suisse-medium", sans-serif;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .application__title {
    font-size: 2rem;
  }
}

.application__content {
  margin-top: 39px;
}
@media screen and (min-width: 768px) {
  .application__content {
    margin-top: 61px;
  }
}

.application__content-lead {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .application__content-lead {
    text-align: center;
  }
}
.application__content-lead p {
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  line-height: 2;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
}

.application__content-accordion {
  margin-top: 12px;
  display: grid;
  grid-template-columns: minmax(0, 1fr);
}
@media screen and (min-width: 768px) {
  .application__content-accordion {
    margin-top: 63px;
  }
}

.application-details {
  interpolate-size: allow-keywords;
}
.application-details::details-content {
  transition: opacity 0.5s ease, height 0.5s ease, content-visibility 0.5s ease allow-discrete;
  height: 0;
  opacity: 0;
  overflow: clip;
}
.application-details[open]::details-content {
  opacity: 1;
  height: auto;
}
.application-details:last-of-type .details-list {
  padding-bottom: 0;
}

.application-details__summary {
  padding: 20px 0 19px;
  font-size: 1.4rem;
  letter-spacing: 0.04em;
  line-height: 1.8;
  font-family: "MFW-HiraKakuProN-W6", sans-serif;
  border-bottom: 1px solid #4e4e4e;
  list-style: none;
  position: relative;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .application-details__summary {
    cursor: inherit;
    pointer-events: none;
  }
}
.application-details__summary:before, .application-details__summary:after {
  position: absolute;
  content: "";
  top: 50%;
  right: 5px;
  width: 10px;
  height: 1px;
  background-color: #2b2b2b;
}
@media screen and (min-width: 768px) {
  .application-details__summary:before, .application-details__summary:after {
    content: none;
  }
}
.application-details__summary:after {
  transform: rotate(270deg);
  transition: transform 0.4s;
}
.application-details[open] .application-details__summary:after {
  transform: rotate(360deg);
}

.details-list {
  padding: 30px 0 40px;
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  row-gap: 23px;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .details-list {
    padding: 53px 0 93px;
    row-gap: 36px;
  }
}

.details-item .details-item__heading {
  -moz-column-gap: 6px;
       column-gap: 6px;
  align-items: flex-start;
}
.details-item .number {
  display: inline-block;
  font-size: 1.4rem;
  letter-spacing: 0.04em;
  line-height: 1.8;
  font-family: "suisse-semibold", sans-serif;
}
.details-item .title {
  display: inline-block;
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  line-height: 1.8;
  font-family: "suisse-semibold", "MFW-HiraKakuProN-W6", sans-serif;
}
@media screen and (min-width: 768px) {
  .details-item .title {
    font-size: 1.4rem;
  }
}

.details-item__contents {
  margin-top: 9px;
}
@media screen and (min-width: 768px) {
  .details-item__contents {
    margin-top: 16px;
  }
}

.details-item__contents-text {
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  line-height: 2;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  text-align: justify;
  word-break: break-all;
}

.details-item__contents-link {
  display: inline-block;
  color: #838383;
  text-decoration: underline;
}

.details-item__contents-link--haveborder {
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  line-height: 2;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  text-decoration: underline;
  text-underline-offset: 1px;
}

.film-faq {
  padding-top: 72px;
  padding-bottom: 90px;
}
@media screen and (min-width: 768px) {
  .film-faq {
    padding-top: 173px;
    padding-bottom: 246px;
  }
}

.film-faq__inner {
  margin-inline: auto;
  width: 87.6923076923%;
}
@media screen and (min-width: 768px) {
  .film-faq__inner {
    width: 58.6111111111%;
    max-width: 844px;
  }
}

.film-faq__heading {
  padding-bottom: 39px;
  border-bottom: 1px solid #d9d9d9;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .film-faq__heading {
    padding-bottom: 83px;
  }
}

.film-faq__title {
  font-size: 1.7rem;
  letter-spacing: 0.01em;
  line-height: 1;
  font-family: "suisse-medium", sans-serif;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .film-faq__title {
    font-size: 2rem;
  }
}

.film-faq__list {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 0;
}

.faq-item {
  padding: 37px 0 34px;
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  row-gap: 16px;
  border-bottom: 1px solid #d9d9d9;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .faq-item {
    padding: 61px 0 59px;
    row-gap: 20px;
  }
}

.faq-item__question {
  display: flex;
  -moz-column-gap: 6px;
       column-gap: 6px;
}
.faq-item__question .icon {
  text-transform: uppercase;
  font-family: "suisse-semibold", sans-serif;
}
.faq-item__question .icon,
.faq-item__question .text {
  display: inline-block;
  font-size: 1.4rem;
  letter-spacing: 0.04em;
  line-height: 1.8;
  font-family: "MFW-HiraKakuProN-W6", sans-serif;
}

.faq-item__answer {
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  line-height: 2;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
}

/*# sourceMappingURL=data:application/json;base64,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 */